[data-cellid="footer_c1"][data-page=".global_login"][data-cellid="footer_c1"][data-page=".global_login"][data-cellid="footer_c1"][data-page=".global_login"] {
  padding-top: 5px;
  padding-right: 5px;
  padding-bottom: 5px;
  padding-left: 5px;
}
[data-page=".global_login"][data-itemid="loginform_register_link"] {
  padding-top: 5px;
  padding-bottom: 5px;
}
[data-page=".global_login"][data-itemid="loginform_register_link"] > .btn {
  padding-right: 5px;
  padding-left: 5px;
}
[data-page=".global_login"][data-itemid="login_remind"] {
  padding-top: 5px;
  padding-bottom: 5px;
}
[data-page=".global_login"][data-itemid="login_remind"] > .btn {
  padding-right: 5px;
  padding-left: 5px;
}
[data-page=".global_login"][data-itemid="image"] {
  width: 310px;
  height: 200px;
  padding-top: 5px;
  padding-right: 5px;
  padding-bottom: 5px;
  padding-left: 5px;
}


